<?xml version="1.0" encoding="UTF-8"?>
<configuration>

    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>%d{yyyy-MM-dd HH:mm:ss.SSS} [%thread] %-5level %logger{36} - %msg%n</pattern>
        </encoder>
    </appender>

    <logger name="de.uni_passau.fim.information_extraction.simple_graphene" level="info"/>

    <root level="info">
        <appender-ref ref="STDOUT"/>
    </root>
</configuration>